Ppmtoneo User Manual(1)

NAME

ppmtoneo - convert a PPM into an Atari Neochrome .neo file

SYNOPSIS

ppmtoneo

[ppmfile]

DESCRIPTION

This program is part of Netpbm(1) .

ppmtoneo reads a PPM image as input and produces an Atari Neochrome .neo file as output.

OPTIONS

There are no command line options defined specifically for ppmtoneo, but it recognizes the options common to all programs based on libnetpbm (See
 Common Options index.html#commonoptions .)

SEE ALSO
neotoppm(1) , ppm(1)

AUTHOR

Copyright (C) 2001 by Teemu Hukkanen <tjhukkan@iki.fi>, based on ppmtopi1 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

DOCUMENT SOURCE
This manual page was generated by the Netpbm tool 'makeman' from HTML source. The master documentation is at

    http://netpbm.sourceforge.net/doc/ppmtoneo.html